

export function isWeiXin() {
    return /micromessenger/i.test(navigator.userAgent.toLowerCase());
}
export function isWechatMiniProgram(): boolean {
    try {
      // @ts-ignore
      return typeof wx !== 'undefined' && wx.getSystemInfoSync;
    } catch (e) {
      return false;
    }
  }